﻿html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}
body {font-family:arial, sans-serif; color:#979797;background: #2e2e2e url(http://fly.engagementengine.com.au/web/community/background.jpg) repeat;}

#body, #headerwrap {width:100%; max-width:960px; margin: 0 auto}
#header {background:#080808;font-family: 'Oswald';font-weight: 300;font-size: 1.2em;}
#headerwrap { padding: 20px 0 10px 0; background:url(http://fly.engagementengine.com.au/web/community/menu-hint.gif) no-repeat 100% 100%;}
#headerwrap h1 {float:left; margin-bottom:10px; font-size:1.5em; text-transform:uppercase; color: #f6db97; font-family: 'Montserrat Alternates';letter-spacing: 1px; }
#authpane {float:right;margin-top: 32px;}
#authpane a {text-decoration:none; padding:5px;color: #66cc99; margin-left: 12px}
#authpane a:hover {color:#00ff7f;}
#menu { float: left;margin: 25px 0 0 80px;}
#menu li {float:left;text-transform: uppercase;}
#menu a {display:block; padding:7px 15px; color:#979797}
#menu a:hover, #menu a.selected {color: #66cc99; text-decoration:none;}

#body {padding:0 0 100px 0; }

#fullbox {float:none; width:100%; position:relative;}
#mainbox {float:left;width: 66%; position:relative;}
#sidebox {float:right; width:30.928%;}
#alphabox {float:left; width:38.763%; position:relative;}
#betabox {float:right; width:59.175%; position:relative;}
#profilebox {width:20%; margin-right:5%; float:left;margin-top: 38px;}
#profilebox .avatar { width: 100%;display: block;margin-bottom: 20px;}
#profilecontent {width:75%; float:right; margin-top: 38px;}
#librarylist { line-height: 1.5em;margin-top: 15px;}
#profileheader { background: #080808;padding: 20px;}

a {color:#66cc99; text-decoration:none;cursor: pointer; transition: all 0.3s}
a:hover {color:#00ff7f; text-decoration:underline;}

h1 {font-size:2.5em; font-family:'Montserrat Alternates', sans-serif;} 
h2 {font-size:2em; font-family: 'Oswald';}
h3 {font-size:1.5em; font-family: 'Oswald';}
h4 {font-size:1.1em; font-family: 'Oswald';}

h1#ShowOff {color: #f6db97;margin: 30px 0 0 0;}
h2.sectiontitle {margin:38px 0 28px 0; color: #f6db97; font-weight: 400; font-size: 1.5em; display: block; font-family: 'Montserrat Alternates';letter-spacing: 1px;position: relative;}
h2.discussiontitle { margin-bottom: 18px !important;}
h2.discussiontitle a {color: #f6db97;text-decoration: none;}
h2.discussiontitle a:hover {text-decoration: underline}

#discussioncrumb {color: #f6db97;font-size: 0.8em;font-family:'Oswald'; font-weight: 300;display: block;margin-bottom: 18px;}

#mainbox h2.sectiontitle { margin-top: 50px;margin-bottom: 28px;}
h3.summarytitle {margin:50px 0 28px 0; color: #f6db97; font-weight: 400; font-size: 1.5em; display: block; font-family: 'Montserrat Alternates';letter-spacing: 1px;position: relative;}
h2.sectiontitle em, h3.summarytitle em, h2#commentTitle em {background:url(http://fly.engagementengine.com.au/web/community/menu-fill.gif) repeat;position: absolute;display: block;top:0;height: 22px;right: 0; width:10%}
.summaryinfo { margin-bottom: 10px;}
.summaryinfo h3.summarytitle { line-height: 1.28em; margin: 50px 0 10px 0}
.summaryinfo p { line-height: 1.28em;}
em#newsfill {width:50%}
em#discussionfill {width:53%}
em#summarynewsfill { width: 35%;}
em#summarystatusfill {width:35%}
em#blogheadingfill {width:60%}
h2 em#commentfill { width: 55%;top: 5px;}
em#discussheadingfill { width: 50%;}
em#summarygroupfill { width: 10%;}

#gamelist {clear:both;margin-top: 38px; text-align: center}
#gamelist li {width:32%; margin:0 1.5% 30px 0; position:relative;float: none; display:inline-block}
#gamelist li:last-child {margin-right:0;}
#gamelist li:nth-child(3), #gamelist li:nth-child(6), #gamelist li:nth-child(9) {margin-right:0;}
#gamelist a {text-decoration:none;}
#gamelist img {width:100%; display:block;}
#gamelist strong {padding:5px 8px; background:#111; color:#ccc; font-size:1.2em; display:block; font-family: 'Oswald';font-weight: 300;text-transform:uppercase; transition:all 0.3s;}
#gamelist li:hover strong {background:#66cc99; color:#111;}
#sidebox #gamelist li { width: 100%;margin-right: 0;}

#gameinfo {margin-bottom:20px; line-height:1.28em;width: 100%;}
#gameinfo img#mainboxshot {float:left; width:38.763%; margin-bottom:20px; display:block}
#gameinfo a:hover img#mainboxshot {box-shadow:0 0 3px #00ff7f;}
#gameinfo h1 {font-size:2.2em; margin-bottom:17px;border-top: solid 1px #393837;color: #f6db97;font-weight: 400;padding-top: 38px; text-transform:none;}
#gameinfo #mainsummary {line-height:1.28em;width:53.175%;float: right;text-align: center;padding: 10px 3%;background: #080808; font-family: 'Oswald';font-weight: 300;text-transform:uppercase;font-size: 1.2em;}
#gameinfo #mainsummary h1 > a { color: #f6db97;text-decoration: none;}
#gameinfo #mainsummary h1 > a:hover {color:#66cc99}
#gameinfo #mainsummarymore {display:inline-block; background:#ccc; color:#fff; font-size:0.8em; padding:0 5px 1px 5px; line-height:1.1em; margin-left:18px;}
#gameinfo #gameext { margin-top: 10px; border-bottom: solid 1px #393837;padding-bottom: 6px;}
#gameinfo #gameext strong {color: #f6db97; font-weight: 400;padding: 10px 0; font-size: 0.7em;text-transform:uppercase;display: block; font-family: 'Montserrat Alternates';letter-spacing: 1px;}
#gameinfo #maingameart {width:100%; display:block; margin-bottom:20px; margin-top:28px}
#gameinfo #maindescription {margin-bottom:28px; line-height:1.5em;}
#maindescription p {margin-bottom:15px;}
#maindescription strong, #maindescription b {font-weight:bold}
#maindescription em, #maindescription i {font-style:italic}
#maindescription ul { list-style-type: disc;margin-left: 20px; margin-bottom:5px}
#maindescription li { margin-bottom: 10px;}
#gameinfo a.buyicon {display:inline-block; color:#fff; margin:10px; padding:2px 20px; font-size:0.7em;border: solid 3px #66cc99; }
#gameinfo a.buyicon:hover {border-color:#00ff7f;text-decoration: none;}
#buypane {margin-bottom:50px;}

#medialist {clear:both; }
#medialist li {width:18.351%; padding:10px 2.062% 10px 0; float:left; position:relative;} 
#medialist li.larger {width:18.351%; padding:10px 2.062% 10px 0; height: 108px;} 
#medialist li:first-child {padding-left:0;}
#medialist li:nth-child(5n+0) {padding-right:0;}
#medialist li:last-child {padding-right:0;}
#medialist img.mediathumb {background:#999; display:block; width:100%;height: auto; transition: all 0.1s;-webkit-transition: all 0.1s;cursor: pointer;}
#medialist img.mediathumb:hover {/*position: absolute;left: -7px;top: 6px;width: 148px;height: 88px;*/ box-shadow:0 0 3px #66cc99;}
#medialist li.larger img.mediathumb {background:#999; display:block; width:100%; height:108px;}
#medialist li.larger img.mediathumb:hover { width:190px;height: 125px;top: -2px;left: -7px;position: absolute;}
#medialist .videoicon {position:absolute; bottom:15px; left:5px; background:url(http://fly.engagementengine.com.au/web/community/videoover.png) no-repeat 0 0; width:30px; height:30px;}
#itemadd {border:solid 2px #66cc99; display:block; text-align:center; height:100%; width:100%; -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; padding-top:25%; font-size:1.5em;}
#itemadd:hover {border-color:#00ff7f;text-decoration: none;}

#articlelist {width:100%;}
#articlelist li {margin-bottom:34px; background:#080808}
#articlelist li.large {margin-bottom:50px;padding-bottom: 8px;}
#articlelist li.side { padding-bottom: 5px;}
#articlelist li img {width:100%;}
#articlelist li.side h3 {font-size:1.1em;white-space: normal;overflow:inherit;width: 96%;}
#articlelist li.large h3 {font-size:1.5em;white-space: normal;overflow:inherit;width: 96%;}
#articlelist img.cover {width:100%; background:#2a2825; display:block;}
#articlelist li:hover {box-shadow:0 0 3px #00ff7f;}
#articlelist p {margin:10px 0 15px 0;clear: both;padding: 0 2%; color:#888}
#articlelist h3 {font-size:1.2em; font-weight:300; margin-bottom:5px;padding: 5px 2%;width: 70%;overflow: hidden;white-space: nowrap;color: #979797; text-overflow:ellipsis;float: left;}
#articlelist a:hover {text-decoration:none;}
#articlelist .articledate {float:right; color:#66cc99;font-size: 0.9em;width: 24%;text-align: right;padding: 10px 1% 0 0;}
#articlelist li.large .articledate, #articlelist li.side .articledate {padding:0 2% 0 0 }
#articlelist .articleauthor { padding-left: 2%;color: #ccc;font-size: 0.9em;}

#articlewrap {background: #080808;padding: 10px 10px 30px 10px; margin-top: 38px;}
#articlestar {width:100%; margin:0 0 20px 0;}
#startitle {margin:0 0 15px 0; color: #f6db97; font-weight: 400; font-size: 2.2em; display: block; font-family: 'Montserrat Alternates';letter-spacing: 1px;position: relative;line-height: 1.2em;}
#subtitle {line-height:1.5em; font-size:1.38em; margin-bottom:20px;font-weight: 300; color:#ccc}
#starcontent {line-height:1.5em; font-size:1.1em;font-weight: 300;}
#starcontent strong, #starcontent b { font-weight: bold;}
#starcontent em, #starcontent i { font-style: italic;}
#starcontent ul li { list-style-type: disc;margin-left: 30px;margin-bottom: 8px;}
#starcontent p {margin-bottom: 18px}
#articleinfo {margin-bottom:20px; color:#777}
#articledate { float: right;margin-left: 10px;background: #66cc99;color: #080808;text-align: center;padding:5px 8px;}
#articledate #date { font-size: 1em;}
#articledate #month { display: block;font-size: 0.8em; text-transform: uppercase}
#commentTitle {clear:both; margin:50px 0 15px 0; color: #f6db97; font-weight: 400; font-size: 1.8em; display: block; font-family: 'Montserrat Alternates';letter-spacing: 1px;position: relative;line-height: 1.2em;}
.solodate { margin-top: 30px !important;}
#contentstar {clear:both; margin:50px 0 15px 0; color: #f6db97; font-weight: 400; font-size: 1.8em; display: block; font-family: 'Montserrat Alternates';letter-spacing: 1px;position: relative;line-height: 1.2em;}

#discussioninfo {position:absolute; top:8px; right:0; padding:10px; background:#edfeda;}
#betabox #discussions {margin-bottom:23px;}
#discussions {margin:0 0 10px 0; width:100%; clear:both; }
#discussions li {padding:11px 2%; width:96%; clear:both; float:left; -webkit-transition:0.3s;border-bottom: solid 1px #555; position:relative}
#discussions li:last-child { border-bottom: none;}
#discussions li:hover {background:#2a2825; }
#discussions li:hover h2 {text-decoration:underline !important;}
#discussions img.avatar {float:left; width:5%; height:5%; margin:3px 2% 0 0; }
#discussions a {color:#bbb;}
#discussions h2 {font-size:1.2em; width:66%; float:left; padding:8px 0; overflow:hidden; white-space:nowrap;font-weight: 300;}
#discussions h2.large {width:56%; }
#discussions strong {display:block;}
#discussions strong span {display:block; background:#999; color:#fff; margin-right:20px; width:120px; float:left; padding:10px 5px;}
#discussions span {display:block; color:#999; float:right; margin-top:12px; text-align:right; font-size:0.8em;}
#discussions .threaduser {width:11.6%; color:#fff !important;margin-right: 1.2%;overflow: hidden;}
#discussions .postcount {width:10%;}
#discussions .lastupdated {width:12.8%; color:#66cc99;}
.newthread {border:solid 2px #66cc99; padding:5px 20px; text-align:center; display:block; clear:both; font-family: 'Oswald';text-transform: uppercase;font-weight: 300;color: #fff; width:20%; margin:0 auto 15px 0;}
.newthread:hover {border-color:#00ff7f; text-decoration:none;}

#discussionstartitle {margin:33px 0 0 0; color: #f6db97; font-weight: 400; font-size: 2.2em; display: block; font-family: 'Montserrat Alternates';letter-spacing: 1px;position: relative;line-height: 1.2em;}

#grouplist a { display: block;color: #fff;padding: 5px 2%;margin-bottom: 2px;background: #66cc99;font-size: 1.2em;font-family: 'Oswald'; font-weight: 300;}
#grouplist a:hover {text-decoration:none; background:#88eebb;}

#profilebox h3 {font-weight:600; margin-top:20px; color:#f6db97; font-family: 'Montserrat Alternates';letter-spacing: 1px; text-transform:uppercase}
#profilebox li {color:#66cc99; font-size:1.2em; border-bottom:solid 1px #555; padding-bottom:10px; margin-bottom:10px;}
#profilebox li img {width:10%; float:left; margin-right:8px; display:block; height:22px;}
#profilebox ul {border-top:solid 1px #555; padding-top:10px;}
#profilebox .button {border:solid 2px #66cc99; padding:8px 5%; text-align:center; display:block; clear:both; font-family: 'Oswald';text-transform: uppercase;font-weight: 300;color: #fff; width:88%}
#profilebox .button:hover {border-color: #00ff7f;color: #00ff7f; text-decoration: none;}

#profilecontent h1 {font-weight:600; }
#profilecontent #username { color: #f6db97; text-transform:uppercase; font-family: 'Montserrat Alternates';letter-spacing: 1px;}
#profilecontent h3 {float:right; color:#66cc99;}
#profilecontent li {padding:10px 0; width:100%;}
#profilecontent #discussions {width:100%;}

#profileprogress {width:100%; clear:both; margin-top:20px;}

#profiletags {width:100%; height:30px; clear:both; margin-top:20px;}
#profiletags li {display:block; float:left; height:18px; padding-left:2%;}
#profiletags li:first-child {background:#c8dc7d}
#profiletags li:nth-child(2) {background:#dc8a7d}
#profiletags li:nth-child(3) {background:#7dc5dc}

#discussionsrelated {margin:80px 0 50px 0;}
#discussionsrelated h3 {font-size:1.28em; font-weight:600; border-bottom:solid 2px #c8dc7d; padding-bottom:5px;}
#discussionsrelated ul {margin-top:20px;}
#discussionsrelated li {margin-bottom:20px; font-size:0.8em; border-left:solid 3px #c8dc7d; padding-left: 3%}
#discussionsrelated strong {float:right; background:#eee; width:12%; margin-left:5%; text-align:center; padding:3px 0; margin:0 0 3px 0; line-height:1em;}
#discussionsrelated em {font-size:0.7em;}

#discussionsrelated a {font-size:1.1em; display:block; margin-bottom:2px; white-space:nowrap; overflow:hidden; width:85%;}
#discussionsrelated span {display:block; color:#999;}

#discussionreply {background:#999; padding:30px 3% 80px 12%; clear:both; width:85%;}
#discussionreply strong {clear:both; display:block; margin-bottom:10px; font-weight:300;font-family: 'Oswald';font-size: 1.1em;text-transform: uppercase; color:#080808}
#discussionreply textarea {width:95%; height:100px; display:block; font-family:arial; line-height:1.38em; font-size:1em;border: solid 1px #999;background: #eee; outline-color:#2be98a;}
#discussionreply input[type=submit] {float:right; padding:8px 15px; margin-right:3.7%; margin-top:8px; background:#66cc99; color:#080808; border:none; font-size:1.1em; cursor:pointer }
#discussionreply input[type=submit]:hover {background:#2be98a}
#discussionreply textarea.disabled {background:#ddd}
#discussionreply #fbauth {margin-top:8px;}
#normauth {float:right; font-weight:normal; margin:18px 5% 0 0;}
#normauth a {color:#2be98a; text-decoration:underline;}

#statuslist li {clear:both; margin-bottom:20px; font-size:1em; font-family: 'Oswald';font-weight: 300;letter-spacing: 1px;}
#statuslist a { color: #fff;}
#statuslist img {width:30px; height:30px; float:left; display:block; margin-right:10px; padding-top:2px}
#statuslist .statusdate {display:block; color:#66cc99;font-size: 0.8em;margin-top: 2px; margin-left:40px}

#activeuserswrap {float:left; width:22%; margin:50px 0 0 0;}
#activeuserswrap h3 {font-size:1.28em; font-weight:600; border-bottom:solid 2px #c8dc7d; padding-bottom:5px;}
#activeusers { margin:15px 0 0 0;}
#activeusers li {margin-bottom:2px; clear:both; background:#f0f0f0}
#activeusers img {width:15%; float:left; margin-right:4%;}
#activeusers em {padding:7px 0; font-size:1em; display:block;}
#activeusers span {font-size:0.7em; float:right; display:block; margin: 9px 5px 0 0}

#discussiontags {clear:both; margin-top:17px;}
#discussiontags a {display:inline-block; background:#dbeb9d; color:#333; margin-right:15px; border-radius:1px;  text-decoration:none; font-size:0.8em; padding: 2px 5px}

#posts {clear:both; margin-top:30px; line-height:1.2em;width: 100%; color:#bbb}
#posts > li {clear:both; border-bottom: solid 1px #555;margin-bottom: 17px;float: left;width: 100%;min-height: 80px;position: relative;overflow: hidden;}
#posts > li:last-child { border: none; }
#posts img.avatar {float:left; width:10%; margin-right:3%; margin-top:2px;}
.postcontent {width:87%; float:right; padding-bottom:17px; line-height:1.38em;}
.postcontent strong {clear:both; display:block; font-size:0.9em; margin-bottom:5px;}
.postcontent .post>img{max-width:100%;}

.postuser {color: #fff;margin-right:20px; font-family: 'Oswald';font-weight: 300; text-transform: uppercase}
.posttime { color: #66cc99;font-family: 'Oswald';text-transform: uppercase; font-weight: 300;}
.postaction { position: absolute;bottom: 1px;right: 1px;display: none; }
.postaction a { font-size: 0.7em; background: #555;color: #fff;display: inline-block;padding: 0px 5px;}
.postaction a:hover {background:#66cc99}
#posts li:hover .postaction {display:block}
#posts #postedit { height: 80px;width: 100%;font-family: arial;font-size: 0.8em;background: #f1f1f1; outline-color:#2be98a; }
#posts #editactionpane {display: block;margin: 5px 0 0 auto;text-align: right;}
#posts #posteditbutton {display: inline-block; padding: 5px 20px;background: #66cc99;  font-family: 'Oswald';text-transform: uppercase;font-weight: 300;color: #333;border: none;  }
#posts #posteditbutton:hover {background:#2be98a}
#posts .cancelbutton { display: inline-block;margin-right: 8px; padding: 5px 20px;background: #999;  font-family: 'Oswald';text-transform: uppercase;font-weight: 300;color: #333;border: none;  }
#posts .cancelbutton:hover {background:#66cc99}
.oppost {font-family: 'Open Sans', arial, sans-serif; color:#999; font-size:12.8px; margin-left: 15px; float:right;position: absolute;right: 0;top: 0;}
#posts li.ogpost { border-bottom: solid 2px #66cc99;}

#pollchoices li {margin-bottom:10px}
#pollchoices img {display:inline-block; height:15px; vertical-align:middle;}
#pollchoices span { display:inline-block; margin-left:5px;vertical-align:middle; color:#aaa;}
#pollchoices strong {font-weight:600; display:block; color:#f4f4f4; margin-top:2px; font-family:'Open Sans', arial, sans-serif; margin-bottom:3px; }
#pollresults {text-align:right; }
#pollresults a {padding: 3px 10px; background: #0c72c1; display:inline-block; color:#fff; margin-left:8px;}
#polllargeresults { border-bottom:solid 1px #999; }
#polllargeresults #pollchoices {margin-bottom:30px;}
#polllargeresults strong {color:#66cc99; padding-left:40%; padding-bottom:7px; display:block; }
#polllargeresults #pollchoices strong {font-weight:bold; display:block; float:left; width:40%; color:#f4f4f4; margin-right:8px; text-align:right; padding:0; line-height:1.2em; margin-bottom:8px;}
#polllargeresults #pollchoices img {vertical-align:bottom; margin-bottom:3px;}
#polllargeresults li {clear:both;}

#choicescontrainer {border-bottom:solid 1px #999; margin-bottom:10px; padding-bottom:10px;}
#choicescontrainer strong {color:#777;}
#choicescontrainer ul {padding:10px 0;}
#choicescontrainer input[type=radio] {cursor:pointer;}
#choicescontrainer label {cursor:pointer; line-height:0.9em;}
#choicescontrainer li {margin:5px; width:450px;} 
#choicescontrainer li:hover {background:#222;}
#choicescontrainer input.button {display: inline-block; padding: 5px 20px;background: #66cc99; font-family: 'Oswald';text-transform: uppercase;font-weight: 300;color: #333;border: none; margin-left:28px; cursor:pointer;}
#choicescontrainer input.button:hover {background:#2be98a}

.paging {color:#66cc99; padding-left: 150px; font-size:0.9em;padding-bottom: 30px;}
.paging strong {background:#66cc99;color: #f0f0f0;padding: 4px 6px 3px 6px;margin-right:5px;}
.paging a {padding: 4px 6px 3px 6px; margin-right:5px;}
.paging a:hover {background:#2be98a; color:#fff; text-decoration:none;}
.paging li { display: block; float:left;}
.paging span { display: inline-block; margin-right: 3px;}
.paging #pagenext { text-transform: uppercase;color: #66cc99;background: none;border: none;margin: 0;}
.paging #pagenext:hover { text-decoration: underline;} 

#pagerbox {width:500px; clear:both; margin-left:70px;}
#toppaging {position:relative}
#toppaging .paging {position:absolute; top:-27px; right:-5px;}
#toppaging .paging a, #toppaging .paging strong {font-weight:normal; padding:3px 5px 2px 5px}
#bottompaging {clear:both; margin:0 5px 0 80px;}
#bottompaging .paging {padding-left:0;}
#bottompaging .paging span { float: left; padding:0 5px 0 0; display:block; }

nav#page-nav {visibility: hidden;}

#lockedthread {background:#444;color: #fff;padding: 10px 0;text-align: center; clear:both; margin-top:10px;}

#contents {line-height:1.2em;}
#contents h1 {line-height:2em;}
#contents p {margin-bottom:30px;}

#videomain, #screenmain {width:100%; margin:28px 0 50px 0;}
#videomain h1, #screenmain h1 {margin:20px 0 8px 0; color: #f6db97; font-weight: 400; font-size: 2.2em; display: block; font-family: 'Montserrat Alternates';letter-spacing: 1px;position: relative;line-height: 1.2em;}
#screenstar {max-width:100%}
#mediainfo { font-family: 'Oswald';font-weight: 300;}
#videomain .editbutton, #screenmain .editbutton {margin-top:18px;}

#mediashare {display:block; float:right; background:#66cc99; color:#ffffff; padding:3px 12px; position:absolute; top:-20px; right:0; font-size:0.9em; }

.morecontent {border:solid 2px #66cc99; padding:8px 20px; text-align:center; display:block; clear:both; font-family: 'Oswald';text-transform: uppercase;font-weight: 300;color: #fff;}
.morecontent:hover {border-color:#00ff7f; text-decoration:none;}

.editbutton {border:solid 2px #66cc99; padding:8px 20px; text-align:center; display:block; clear:both; font-family: 'Oswald';text-transform: uppercase;font-weight: 300;color: #fff; width:20%}
.editbutton:hover {border-color:#00ff7f; text-decoration:none;}
#adminpanel {padding-top:20px;clear:both}
#adminpanel .editbutton {width:99%; padding:8px 0; margin-bottom:10px;}
#articlewrap .editbutton {margin:10px 0 0 auto;}

#spectable {width:100%; border: solid 1px #777; margin-bottom: 18px}
#spectable td {padding:10px 30px; border: solid 1px #777;}
#spectable th {color:#66cc99; border: solid 1px #777;font-weight: bold;font-size: 1.2em;padding: 10px;}

#footer {width:100%; clear:both; background:#080808; font-size:1em; font-family: 'Oswald';text-transform: uppercase;letter-spacing: 1px;font-weight: 300;}
#footerwrap {width:100%; max-width:960px; margin:0 auto; padding:30px 0; text-align:right;}
#footer span {float:left;}
#footer a {text-decoration:none; margin-right:20px; padding:3px; }
#footer a#networkhome { color: #fff;margin: 0;padding: 0;}
#network {width:100%; clear:both; background:#111; font-size:0.8em; font-family: 'Oswald';text-transform: uppercase;letter-spacing: 1px;font-weight: 300;}
#networkwrap {width:100%; max-width:960px; margin:0 auto; padding:20px 0; text-align:center;}
#networkwrap a {color:#eee}

#profilesocial {clear:both; padding: 20px 0 0 0}
#profilesocial dl {padding: 5px 0}
#profilesocial dt {display:inline-block;color: #66cc99; margin-right:5px;}
#profilesocial dd {display:inline-block; color:#fff; margin-right:20px;}

#rosmrec {width:300px; height:150px; background:#ccc; color:#eee; font-size:1.5em; text-align:center; padding-top:100px;}

#ErrorMessage, #InfoMessage {padding: 15px 10px; background: #d03939; color: #fff; font-size: 15px;line-height: 1.5em; display: none; margin-bottom: 15px; text-align:center;}
#InfoMessage {background: #5bb51b; }

#AjaxLoading {display:none;width: 100px; height: 100px;z-index: 100; position: fixed; left: 50%;margin-left: -50px; background:url(//d2somn8xyxzvhh.cloudfront.net/minisites/giftguide/loading.gif) 50% 50% no-repeat; font-size: 0; text-indent: -500em; overflow: hidden; background-color:#fff; background-color:rgba(255,255,255,0.8); border-radius:6px; }

.adminform { padding: 30px 5%;background: #080808;width: 90%;margin-top: 20px;}
.adminform .formitem {margin-bottom: 20px; clear:both;}
.adminform label {float:left; width: 100px; text-align:right; padding-top: 5px; display: block; margin-right:20px; font-weight:normal; color:#fff;font-family: "Oswald";font-weight: 300;text-transform: uppercase;letter-spacing: 1px;}
.formitem input[type="text"], .formitem input[type="password"], .formitem textarea, .formitem select {display: block; width: 650px; padding: 7px; font-size: 15px;border: none; color: #333; font-size: 14px; font-family: arial;background: #eee; outline-color:#2be98a;}
.formitem input[type="text"]:hover, .formitem input[type="password"]:hover, .formitem textarea:hover, .formitem select:hover, .formitem input[type="text"]:focus, .formitem input[type="password"]:focus, .formitem textarea:focus, .formitem select:focus {border-color: #75b6f8;}
.formitem textarea#dwarfedit {height:200px }
.formitem input.shorter {width:40%}
.formitem input.shortest { width: 30%;float: left;margin-right: 10px;margin-bottom: 20px;}
.formitem select {width: 310px;}
.formitem select.Select {width: 100px;}
.formitem textarea {height: 380px; outline-color:#2be98a;}
.formitem .submit {background: #66cc99; color: #080808; padding: 8px 25px; font-size: 14px; font-weight: bold; clear:both; border: none; cursor:pointer; font-family: "Oswald";font-weight: 300; text-transform: uppercase; letter-spacing: 1px;}
.formitem .submit:hover {background: #00ff7f; text-decoration:none;}
.finalitem {margin-left:118px;}
.finalitem input {padding: 10px 30px; font-size: 14px; color:#fff}
.gapitem { margin-top: 80px;padding-top: 20px;border-top: solid 5px #555;width: 664px;text-align: right;}
.gapitem input[type="button"].submit {background:#555}
.gapitem input[type="button"].submit:hover {background: #66cc99}
.formitem .editpicfull { width: 600px;}

.authform { padding: 30px 5% 30px 2%;background: #080808;width: 93%;margin-top: 20px; float:left;}
.authform h2 {font-size:1.2em; margin-bottom:28px; padding-bottom:10px; border-bottom:solid 1px #66cc99;}
.authform .formitem {margin-bottom: 20px; clear:both;}
.authform label {display: block; padding-top: 5px;padding-bottom: 3px; display: block; margin-right:20px; font-weight:normal; color:#fff;font-family: "Oswald";font-weight: 300;text-transform: uppercase;letter-spacing: 1px;}
.authform .finalitem {margin-left:0;}
.authform .finalitem input {width:auto !important; }
.authform .formitem input {width:250px; outline-color:#2be98a;}
.authform #traditional {float:right; width:50%; padding:5%;}
#socialreg {float:left; width:28%; padding:5%; border-right:solid 3px #333; min-height:300px;}
#socialreg h2 {margin-bottom:50px;}
#socialreg img {display:block; margin-bottom:18px;}

#playercode { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }
#playercode iframe, #playercode object, #playercode embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%;}

#logout {text-align:center; padding:100px 0;}

#admintable {border-collapse:collapse; margin-top:30px; background-color: white; border-bottom:solid 3px #666558}
#admintable th {padding: 10px 10px; color:#FFFFFF; background-color:#666558; text-align:left;}
#admintable td {padding: 10px 10px; border-bottom:dotted 1px #CCCC99; color:#333;}


.clearfix:after, .group:after {visibility: hidden; display: block; content: ""; clear: both; height: 0;}

.field-validation-valid { padding: 0;}
span.field-validation-error span {padding-top:5px;color: #e04f00;}
span.field-validation-error {padding-top:5px;color: #e04f00;}
.validation-summary-errors {font-size: 16px; color:#e04f00; line-height:1.5em; margin-bottom:20px; font-weight:bold;font-size: 1.28em;text-align: center;background: #f1f1f1;padding: 10px; margin-top:10px}

#ShareSlab { position: fixed;top: 30%;left: 10px;width: 50px;padding: 10px; border:solid 5px #4a67b7; background:#ffffff; background:rgba(255,255,255,0.7);overflow: hidden;}
#TweetShare iframe {width:52px !important;}

#spectable {width:100%; border: solid 1px #777; margin-bottom: 18px}
#spectable td {padding:10px 30px; border: solid 1px #777;}
#spectable th {color:#66cc99; border: solid 1px #777;}
.formtip {margin-left:120px; color:#999; font-size:11px;}

@media screen and (max-width: 900px) 
{
    #header h1#logo {margin:0 auto; float:none;}
    #menu {margin-left:0 !important;}
    .formitem input[type=file] {width:100%}
    .adminform label {text-align:left; }
    #ShareSlab { bottom: 10px;right: 10px;top: auto; left:auto}
    #socialreg {border-right:none;}
    #gameinfo {padding:0 2.5%; width:95%}
}

@media screen and (max-width: 665px) 
{
    #header h1#logo { text-align: center;}
    h2.sectiontitle em, h3.summarytitle em, h2#commentTitle em  {width:1% !important;}  
    #menu {margin:10px auto; float:none; text-align:center;}
    #menu li {float:none; display:inline-block;}
    #authpane {margin:20px auto 10px auto; float:none; text-align:center;}
    #authpane a {margin:0 6px;}
    #headerwrap {background-position: 50% 100%}
    #mainbox, #sidebox, #alphabox, #betabox {float:none;width: 90%;  margin-left: 5%; margin-right:5px}
    #sidebox {margin-top:80px; border-top:solid 10px #979797}
    #gameinfo img#mainboxshot {float:none;width: 90%; margin-left: 5%; margin-right:5%; margin-top:20px;}
    #gameinfo #mainsummary {float:none;width: 84%; margin-left: 5%; margin-right:5%}
    #medialist li {width:40%; padding:10px 5% 10px 5%; float:left;} 
    #medialist li:first-child {padding-left:5%;}
    #medialist li:nth-child(5n+0) {padding-right:5%;}
    #medialist li:last-child {padding-right:5%;}
    #medialist li img.mediathumb { height: auto;} #medialist li.larger img.mediathumb { height: auto;}
    #medialist li.larger img.mediathumb:hover {width: 100%;height: 100%;top: auto;left: auto;position: relative;}
    #medialist .videoicon {left:12%}
    #sectiontitle {clear:both;}
    #footerwrap{width: 90%;  margin-left: 5%; margin-right:5px}
    #screenmedia #medialist li, #videomedia #medialist li {width:40%; padding:10px 5% 10px 5%; float:left;} 
     #footer span {display:block; float:none; margin-bottom:8px;}
    #footerwrap {text-align:center;}
    #footer a {display:inline-block}
    .formitem input[type="text"], .formitem input[type="password"], .formitem textarea, .formitem select { width: 90%;padding-left: 5%; padding-right:5%}
    .finalitem { margin-left: 0;}
    
    .adminform label {width:50%}
    .gapitem {width:90%}
    #enablepoll {margin-left:0}
    h1#ShowOff {margin-left:5%}
    .newthread { width: 40%;}
    #videomain h1, #screenmain h1, #mediainfo { margin-left: 5%;width: 90%;}
    .formtip { margin-left: 0;}
    #discussionreply {width: 90%;padding-left: 5%; padding-right:5%}
    #discussionreply textarea { width: 90%; padding:10px 5%}
    #discussionreply input[type=submit] {margin-right: 0;}
    .authform #traditional {float:none; width:90%; padding:5%;}
    #socialreg {float:none; width:90%; padding:5%}
    #profilebox { float: none;width: 90%;padding: 20px 5%;}
    #profilebox .avatar { float: left;width: 30%;margin-right: 10px; max-width: 100px}
    #profilebox h3 { margin-top: 5px;}
    #profilebox #librarylist { border: none;}
    #profilebox #librarylist li { border: none;}
    #profilecontent { width: 100%;float: none;}
    #profilecontent #discussions { width: 90%; margin-left:5%}
}

@media screen and (max-width: 400px) 
{
    #gameinfo #mainsummary h1 { line-height: 1.2em;}
    h2.sectiontitle em, h3.summarytitle em, h2#commentTitle em  {width:5% !important;}  
    #discussions .lastupdated, #discussions .threaduser {display:none;}
    #discussions li {padding:10px 0; width:100%}
    #discussions img.avatar {width:10%;}
    #discussions h2 {width:87%;}
    #maindescription {padding:0 5%;}
    #spectable { font-size: 0.8em;}
    #spectable td {padding:2px; }
    #gameinfo h1, #contentstar{ padding-left: 5%;padding-right: 5%; line-height: 1.2em; font-size:2em } 
    #starcontent { padding-left: 5%; padding-right: 5%}
    #articlewrap #starcontent { padding-left: 0;padding-right: 0; width:100%}
    .formitem .submit, .gapitem .button { width: 100%;padding-left: 0; padding-right:0}
    .authform .formitem input {width: 100% !important;padding-left: 0; padding-right:0}
    #ShareSlab { display: none;}
    .newthread { width: 80%;}
    #discussions .postcount { width: 19%;}
    #discussions h2.large {width:65%}
    .editbutton { width: 87%;padding-left: 5%;padding-right: 5%;margin: 10px auto 0 auto;}
    #discussionreply input[type=submit] {width: 100%;padding:8px 0;display: block;}
    #gamelist li { width: 90%;float: none; margin-left:5%}
}




.tipsy { font-size: 14px; position: absolute; padding: 12px; z-index: 100000; }
.tipsy-inner { background-color: #000; color: #FFF; max-width: 200px; padding: 5px 8px 4px 8px; text-align: center; }
.tipsy-inner { border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }
/*.tipsy-inner { box-shadow: 0 0 5px #000000; -webkit-box-shadow: 0 0 5px #000000; -moz-box-shadow: 0 0 5px #000000; }*/
.tipsy-arrow { position: absolute; width: 0; height: 0; line-height: 0; border: 5px dashed #000; }
.tipsy-arrow-n { border-bottom-color: #000; }
.tipsy-arrow-s { border-top-color: #000; }
.tipsy-arrow-e { border-left-color: #000; }
.tipsy-arrow-w { border-right-color: #000; }
.tipsy-n .tipsy-arrow { top: 0; left: 50%; margin-left: -5px; border-bottom-style: solid; border-top: none; border-left-color: transparent; border-right-color: transparent; }
.tipsy-nw .tipsy-arrow { top: 0; left: 10px; border-bottom-style: solid; border-top: none; border-left-color: transparent; border-right-color: transparent;}
.tipsy-ne .tipsy-arrow { top: 0; right: 10px; border-bottom-style: solid; border-top: none;  border-left-color: transparent; border-right-color: transparent;}
.tipsy-s .tipsy-arrow { bottom: 0; left: 50%; margin-left: -5px; border-top-style: solid; border-bottom: none;  border-left-color: transparent; border-right-color: transparent; }
.tipsy-sw .tipsy-arrow { bottom: 0; left: 10px; border-top-style: solid; border-bottom: none;  border-left-color: transparent; border-right-color: transparent; }
.tipsy-se .tipsy-arrow { bottom: 0; right: 10px; border-top-style: solid; border-bottom: none; border-left-color: transparent; border-right-color: transparent; }
.tipsy-e .tipsy-arrow { right: 0; top: 50%; margin-top: -5px; border-left-style: solid; border-right: none; border-top-color: transparent; border-bottom-color: transparent; }
.tipsy-w .tipsy-arrow { left: 0; top: 50%; margin-top: -5px; border-right-style: solid; border-left: none; border-top-color: transparent; border-bottom-color: transparent; }